=== debian/control ===
Source: wikipedia2text
Section: text
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: docbook-to-man
Standards-Version: 3.9.6
Homepage: http://blog.256bit.org/archives/126-Wikipedia-in-der-Shell.html
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wikipedia2text.git
Vcs-Git: git://anonscm.debian.org/collab-maint/wikipedia2text.git

Package: wikipedia2text
Depends: liburi-perl,
         lynx-cur | www-browser,
         ${misc:Depends}
Recommends: less | most
Suggests: elinks | links2 | links | lynx | lynx-cur | w3m
Architecture: all
Description: displays Wikipedia articles on the command line
 This script fetches Wikipedia articles (currently supports around 30
 Wikipedia languages) and displays them as plain text in a pager or
 just sends the text to standard out. Alternatively it opens the
 Wikipedia article in a (possibly GUI) web browser or just shows the
 URL of the appropriate Wikipedia article.
