## wikipedia2text 0.12

=== debian/changelog ===
wikipedia2text (0.12-1) unstable; urgency=medium

  * Fix link path in debian/watch file and massively simplify it.
  * Import new upstream release.
    + Update man page wrt. to new options.
  * Switch Homepage URL from http:// to https://. (Suggested by DUCK.)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Jun 2016 18:08:53 +0200

wikipedia2text (0.11-6) unstable; urgency=medium

  * Replace dependency on lynx-cur with lynx.
  * Switch Vcs-Git header from git:// to https://.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Fri, 06 May 2016 02:10:30 +0200
