=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: docbook-to-man
-Standards-Version: 3.9.6
-Homepage: http://blog.256bit.org/archives/126-Wikipedia-in-der-Shell.html
+Standards-Version: 3.9.8
+Homepage: https://blog.256bit.org/archives/126-Wikipedia-in-der-Shell.html
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wikipedia2text.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/wikipedia2text.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/wikipedia2text.git
 
 Package: wikipedia2text
 Depends: liburi-perl,
-         lynx-cur | www-browser,
+         lynx | www-browser,
          ${misc:Depends}
 Recommends: less | most
 Suggests: elinks | links2 | links | lynx | lynx-cur | w3m
