=== debian/watch ===
version=3
https://github.com/chrisbra/wikipedia2text/releases /chrisbra/wikipedia2text/archive/(.*)\.tar\.gz
