## wikipedia2text 0.13

=== debian/changelog ===
wikipedia2text (0.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:19:38 +0800

wikipedia2text (0.13-1) unstable; urgency=medium

  * Imported new upstream release 0.13.
  * Update Vcs-* headers for move to Salsa.
  * Declare compliance with Debian Policy 4.1.5.
    + Update debian/copyright format URL to HTTPS.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Mon, 09 Jul 2018 22:44:01 +0200
