=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: text
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: docbook-to-man
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
 Homepage: https://blog.256bit.org/archives/126-Wikipedia-in-der-Shell.html
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wikipedia2text.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/wikipedia2text.git
+Vcs-Browser: https://salsa.debian.org/debian/wikipedia2text
+Vcs-Git: https://salsa.debian.org/debian/wikipedia2text.git
+Rules-Requires-Root: no
 
 Package: wikipedia2text
 Depends: liburi-perl,
