## wikipedia2text 0.14

=== debian/changelog ===
wikipedia2text (0.14-3) unstable; urgency=medium

  * Fix debian/watch. (Showed "refs/tags/0.14" as "new release".)

 -- Axel Beckert <abe@debian.org>  Sun, 15 Aug 2021 16:09:31 +0200

wikipedia2text (0.14-2) unstable; urgency=medium

  * Change Homepage to https://github.com/chrisbra/wikipedia2text,
    too. Thanks to Davide Prina!
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Drop no more existing lynx-cur from Suggests.

 -- Axel Beckert <abe@debian.org>  Sun, 27 Dec 2020 13:18:29 +0100

wikipedia2text (0.14-1) unstable; urgency=medium

  * Imported new upstream release 0.14.
  * Declare compliance with Debian Policy 4.4.1. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.

 -- Axel Beckert <abe@debian.org>  Sun, 27 Oct 2019 15:32:51 +0100
