=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: docbook-to-man
-Standards-Version: 4.1.5
-Homepage: https://blog.256bit.org/archives/126-Wikipedia-in-der-Shell.html
+Standards-Version: 4.5.1
+Homepage: https://github.com/chrisbra/wikipedia2text
 Vcs-Browser: https://salsa.debian.org/debian/wikipedia2text
 Vcs-Git: https://salsa.debian.org/debian/wikipedia2text.git
 Rules-Requires-Root: no
@@ -15,7 +15,7 @@
          lynx | www-browser,
          ${misc:Depends}
 Recommends: less | most
-Suggests: elinks | links2 | links | lynx | lynx-cur | w3m
+Suggests: elinks | links2 | links | lynx | w3m
 Architecture: all
 Description: displays Wikipedia articles on the command line
  This script fetches Wikipedia articles (currently supports around 30
