=== debian/watch ===
version=4
https://github.com/chrisbra/wikipedia2text/releases /chrisbra/wikipedia2text/archive/refs/tags/(.*)\.tar\.gz
